# Uses of Class
org.apache.sysds.runtime.controlprogram.paramserv.dp.DataPartitionFederatedScheme.BalanceMetrics

Packages that use DataPartitionFederatedScheme.BalanceMetrics
Package
Description
org.apache.sysds.runtime.controlprogram.paramserv.dp

## Uses of DataPartitionFederatedScheme.BalanceMetrics in org.apache.sysds.runtime.controlprogram.paramserv.dp

Fields in org.apache.sysds.runtime.controlprogram.paramserv.dp declared as DataPartitionFederatedScheme.BalanceMetrics
Modifier and Type
Field
Description
`final DataPartitionFederatedScheme.BalanceMetrics`
DataPartitionFederatedScheme.Result.`_balanceMetrics`
Constructors in org.apache.sysds.runtime.controlprogram.paramserv.dp with parameters of type DataPartitionFederatedScheme.BalanceMetrics
Modifier
Constructor
Description
``
`Result(List<MatrixObject> pFeatures, List<MatrixObject> pLabels, int workerNum, DataPartitionFederatedScheme.BalanceMetrics balanceMetrics, List<Double> weightingFactors)`